/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 250px;
  color:#000;
}
#search-page{
  font-family: 'Roboto', sans-serif;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
}

#search-main-logo{
  width: 100%;
  text-align: center;
  /*margin-top:40px;*/
}

#floating-button-right{
  position: absolute;
  top: 20px;
  right: 40px;
}

#floating-button-left{
  position: absolute;
  top: 20px;
  left: 40px;
}

#fixed-footer{
  z-index: 1000;
  position: fixed;
  bottom: 0px;
  left:0px;
  right:0px;
  height: 100px;
  background-color: #d6cb89;
  padding-top: 30px;
  padding-bottom: 30px;
}

.icash-blue{
  color: #02365e;
}
.font-15{
  font-size: 15px;
}

.iwidth-24{
  width:24.5%;
}

.icash-section{
  background-color: #ebebeb;
}
.light-grey-container{
  background-color: #f6f6f6;
  min-height: 20vh;
  display: flex;
  justify-content: center;
  align-items: center;

}

#search-body{
  margin: 0px;
  position: relative;
  /*border: 1px solid;*/
  background-image: url('../img/main-bg.png');
  /*background-size:100vw auto;*/
  background-size: cover;
  background-repeat: no-repeat;
  height: 600px;
  width: 100%;
}

#search-header-masthead{
  position: absolute;
  bottom:80px;
  width:100%;
}
#search-header-text{
  text-align: center;
  /*text-transform: uppercase;*/
  /*font-weight: 500;*/
  font-weight: 100;
  color: #fff;
  font-size: 4em;

  font-family: "Roboto";
  /*font-weight: bold;*/
  position:absolute;
  bottom:10px;
  left:0;
  right:0;

}

.property-button {
  margin-top:20px;
  color: #fff;
  border: 1px #fff solid;
  font-size: 11px;
  border-radius: 0px;
}

.btn-icash{
  margin-top:20px;
  font-size: 11px;
  text-transform: uppercase;
  color:#fff;
  border: 1px #7d0b46 solid;
  border-radius: 100px;
  background: #7d0b46;
  padding-left: 20px;
  padding-right: 20px;
}

main {
  padding-bottom: 5%;
}

.badge {
  background-color: #de0a17;
}
#home-logo{
  width:250px;
  margin-bottom: 30px;
}

.center-align{
  text-align: center;
}
.right-align{
  text-align: right;
}
#left, #middle, #right {
    height: auto;
}
.material-icons{
  font-size:16px;
  vertical-align: middle;
}
label{
  font-weight: normal;
  color:#000;
}

.table th{
  background-color: #D6CB89;
  border:#D6CB89 !important;
  color:#fff;
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover{
  color:#eee !important;
}

.total-discount small{
  color:#000 !important;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 250px;
  /*min-height: 15%;*/
  padding-top:2%;
  padding-bottom:2%;
  background-color: #d6cb89;
}

.footer-copyright{
  position: absolute;
  width: 100%;
  background-color: #9c9257;
  bottom: 0;
  padding:10px 0px;
  color:#fff;
}

.container {
  width: auto;
  max-width: 900px;
  padding: 0 15px;
}
.container .text-muted {
  margin: 20px 0;
}

.center-container{
  text-align: center;
  /*min-height: 80%;   Fallback for browsers do NOT support vh unit*/
  min-height: 32vh;  /*These two lines are counted as one :-)*/
  display: flex;
  align-items: center;
}

.center{
  text-align: center;
  /*margin:0 auto;*/
}

.search-input{
  width:40%;
  text-align:left;
  margin:0 auto;
  margin-bottom: 20px;
  background-color: #fff;
}

.form-control{
  border-radius:0px !important;
  -webkit-box-shadow: none;
  box-shadow:none;
  border-width:1px;
  height: 52px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #fff;
}

.navbar-default{
  background-color: #fff;
  border-color:#fff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background-color: #fff;
  color:#000;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
 background-color: #fff;
  color:#000;
  border-bottom:solid 2px #FED259;
}

.form-control:focus{
box-shadow: none !important;
border-color:#ccc;
}

.footer a{
  color:#666 !important;
  text-transform: uppercase;
  width:100%;
}

.footer h5{
 text-transform: uppercase;
 color:#000;
}

.custom-panel-footer{
  padding:10px 25px;
}

.header{
 color:#000;
 padding-bottom: 20px;
}

.text-black{
  color:#000;
}

.btn-primary {
  background-color: #02365e;
  border:#02365e;
  text-transform: uppercase;
  border-radius:0px !important;
}

.validate-error{
  font-size:12px;
}

.validate-error label{
  color:red !important;
}

.navbar {
  padding-top: 10px; border-bottom:1px solid #eee;
}

.navbar-brand{
  padding-top:5px;
}

@media (max-width: 992px) {
  .footer{
    /*height: 329px;*/
    height: 100%;
    margin-top:100px;
    position:relative;
  }
  .footer .container {
    margin-bottom: 10px;
  }
  .main-search{
    text-align: center;
    margin:0 auto;
  }
  .center-container{
    display: block;
    /*margin-top:100px;*/
    vertical-align: center;
  }
  body {
    margin-bottom: 0px;
  }
  .footer-copyright{
    position:relative;
    bottom:0px;
  }

  .search-input{
    width:80%;
  }
}

.report-well{
 background-color: #D6CB89;
 border: #D6CB89;
 color: #fff;
 border-radius: 0px;
}

.info-box {
  display: block;
  min-height: 90px;
  background: #fff;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  margin-bottom: 15px;
}
.info-box small {
  font-size: 14px;
}
.info-box .progress {
  background: rgba(0, 0, 0, 0.2);
  margin: 5px -10px 5px -10px;
  height: 2px;
}
.info-box .progress,
.info-box .progress .progress-bar {
  border-radius: 0;
}
.info-box .progress .progress-bar {
  background: #fff;
}
.info-box-icon {
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
  display: block;
  float: left;
  height: 90px;
  width: 90px;
  text-align: center;
  font-size: 45px;
  line-height: 90px;
  background: rgba(0, 0, 0, 0.2);
}
.info-box-content {
  padding: 5px 10px;
  margin-left: 90px;
}
.info-box-number {
  display: block;
  font-weight: bold;
  font-size: 18px;
}
.progress-description,
.info-box-text {
  display: block;
  font-size: 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.info-box-text {
  text-transform: uppercase;
}
.info-box-more {
  display: block;
}
.progress-description {
  margin: 0;
}

.bg-gold {
  background-color: #fdd163;
}


.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }

.box {
  position: relative;
  border-radius: 3px;
  background: #ffffff;
  border-top: 3px solid #d2d6de;
  margin-bottom: 20px;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.box.box-primary {
  border-top-color: #3c8dbc;
}
.box.box-info {
  border-top-color: #00c0ef;
}

.box.box-gold {
  border-top-color: #fdd163;
}
.box.box-danger {
  border-top-color: #dd4b39;
}
.box.box-warning {
  border-top-color: #f39c12;
}
.box.box-success {
  border-top-color: #00a65a;
}
.box.box-default {
  border-top-color: #d2d6de;
}
.box.collapsed-box .box-body,
.box.collapsed-box .box-footer {
  display: none;
}
.box .nav-stacked > li {
  border-bottom: 1px solid #f4f4f4;
  margin: 0;
}
.box .nav-stacked > li:last-of-type {
  border-bottom: none;
}
.box.height-control .box-body {
  max-height: 300px;
  overflow: auto;
}
.box .border-right {
  border-right: 1px solid #f4f4f4;
}
.box .border-left {
  border-left: 1px solid #f4f4f4;
}
.box.box-solid {
  border-top: 0px;
}
.box.box-solid > .box-header .btn.btn-default {
  background: transparent;
}
.box.box-solid > .box-header .btn:hover,
.box.box-solid > .box-header a:hover {
  background: rgba(0, 0, 0, 0.1) !important;
}
.box.box-solid.box-default {
  border: 1px solid #d2d6de;
}
.box.box-solid.box-default > .box-header {
  color: #444444;
  background: #d2d6de;
  background-color: #d2d6de;
}
.box.box-solid.box-default > .box-header a,
.box.box-solid.box-default > .box-header .btn {
  color: #444444;
}
.box.box-solid.box-primary {
  border: 1px solid #3c8dbc;
}
.box.box-solid.box-primary > .box-header {
  color: #ffffff;
  background: #3c8dbc;
  background-color: #3c8dbc;
}
.box.box-solid.box-primary > .box-header a,
.box.box-solid.box-primary > .box-header .btn {
  color: #ffffff;
}
.box.box-solid.box-info {
  border: 1px solid #00c0ef;
}
.box.box-solid.box-info > .box-header {
  color: #ffffff;
  background: #00c0ef;
  background-color: #00c0ef;
}
.box.box-solid.box-info > .box-header a,
.box.box-solid.box-info > .box-header .btn {
  color: #ffffff;
}
.box.box-solid.box-danger {
  border: 1px solid #dd4b39;
}
.box.box-solid.box-danger > .box-header {
  color: #ffffff;
  background: #dd4b39;
  background-color: #dd4b39;
}
.box.box-solid.box-danger > .box-header a,
.box.box-solid.box-danger > .box-header .btn {
  color: #ffffff;
}
.box.box-solid.box-warning {
  border: 1px solid #f39c12;
}
.box.box-solid.box-warning > .box-header {
  color: #ffffff;
  background: #f39c12;
  background-color: #f39c12;
}
.box.box-solid.box-warning > .box-header a,
.box.box-solid.box-warning > .box-header .btn {
  color: #ffffff;
}
.box.box-solid.box-success {
  border: 1px solid #00a65a;
}
.box.box-solid.box-success > .box-header {
  color: #ffffff;
  background: #00a65a;
  background-color: #00a65a;
}
.box.box-solid.box-success > .box-header a,
.box.box-solid.box-success > .box-header .btn {
  color: #ffffff;
}
.box.box-solid > .box-header > .box-tools .btn {
  border: 0;
  box-shadow: none;
}
.box.box-solid[class*='bg'] > .box-header {
  color: #fff;
}
.box .box-group > .box {
  margin-bottom: 5px;
}
.box .knob-label {
  text-align: center;
  color: #333;
  font-weight: 100;
  font-size: 12px;
  margin-bottom: 0.3em;
}
.box > .overlay,
.overlay-wrapper > .overlay,
.box > .loading-img,
.overlay-wrapper > .loading-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.box .overlay,
.overlay-wrapper .overlay {
  z-index: 50;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 3px;
}
.box .overlay > .fa,
.overlay-wrapper .overlay > .fa {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
  color: #000;
  font-size: 30px;
}
.box .overlay.dark,
.overlay-wrapper .overlay.dark {
  background: rgba(0, 0, 0, 0.5);
}
.box-header:before,
.box-body:before,
.box-footer:before,
.box-header:after,
.box-body:after,
.box-footer:after {
  content: " ";
  display: table;
}
.box-header:after,
.box-body:after,
.box-footer:after {
  clear: both;
}
.box-header {
  color: #444;
  display: block;
  padding: 10px;
  position: relative;
}
.box-header.with-border {
  border-bottom: 1px solid #f4f4f4;
}
.collapsed-box .box-header.with-border {
  border-bottom: none;
}
.box-header > .fa,
.box-header > .glyphicon,
.box-header > .ion,
.box-header .box-title {
  display: inline-block;
  font-size: 18px;
  margin: 0;
  line-height: 1;

}
.box-header > .fa,
.box-header > .glyphicon,
.box-header > .ion {
  margin-right: 5px;
}
.box-header > .box-tools {
  position: absolute;
  right: 10px;
  top: 5px;
}

.box-header .box-title {
  font-size: 15px !important;
}
.box-header {
  text-align: center;
}
.box-header > .box-tools [data-toggle="tooltip"] {
  position: relative;
}
.box-header > .box-tools.pull-right .dropdown-menu {
  right: 0;
  left: auto;
}
.btn-box-tool {
  padding: 5px;
  font-size: 12px;
  background: transparent;
  box-shadow: none!important;
  color: #97a0b3;
}
.open .btn-box-tool,
.btn-box-tool:hover {
  color: #606c84;
}
.btn-box-tool:active {
  outline: none!important;
}
.box-body {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  padding: 10px;
}
.no-header .box-body {
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
.box-body > .table {
  margin-bottom: 0;
}
.box-body .fc {
  margin-top: 5px;
}
.box-body .full-width-chart {
  margin: -19px;
}
.box-body.no-padding .full-width-chart {
  margin: -9px;
}
.box-body .box-pane {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 3px;
}
.box-body .box-pane-right {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 0;
}
.box-footer {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top: 1px solid #f4f4f4;
  padding: 10px;
  background-color: #ffffff;
}

canvas {
  border: 1px solid #f4f4f4;
}

.chart-container {
  position: relative;
  margin: auto;
  /*max-height: 40vh;*/
  min-height: 30vh;
  width: 100%;
}

.calendar{
  font-size:12px;
}

.calendar .weekend{
  background-color: #eee;
}
.calendar .reserved {
  background-color: #96406a;
  color:#fff;
  border: 1px solid #96406a;
}

.calendar .booked {
  background-color: #0a395c;
  color:#fff;
  border: 1px solid #0a395c;
}

.calendar .blocked {
  background-color: #0a395c;
  color:#fff;
  border: 1px solid #0a395c;
}
.calendar tbody td:first-child{
  min-width: 150px;
  cursor: default;
  color:#000;
  font-size:11px;
}
.calendar tbody td {
  min-width: 47px;
}
.calendar tbody td:hover{
  background-color: #747474;
  cursor: pointer;
  color:#fff;
}

.calendar tbody td:first-child:hover {
  background-color:#fff;
  color:#000;
}

.calendar .roomDesc {
  width:200px;
}
.dropzone {
    background: white;
    border-radius: 5px;
    border: 2px dashed rgb(0, 135, 247);
    border-image: none;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}


.nav-selectors>li.active>a, .nav-selectors>li.active>a:focus, .nav-selectors>li.active>a:hover {
  background-color: #D6CB89;
  color: #fff;
  border-radius: 0px;
}

.nav-selectors {
  /*border-right: 1px solid #eee;*/
}

@media (min-width: 992px) {
  .payment-logo-container{
    margin-top:100px;
  }
}

@media(max-width: 992px) {
  .collapse-image {
    text-align: center;
  }
}

.asterix{
  color:#a94442;
  font-weight: bold;
}
.clickable{
  cursor: pointer;
  padding: 10px;
}
div.dataTables_wrapper div.dataTables_filter .form-control{
  height:30px !important;
}
.fully-paid{
  background-color: #16a085;
  color:#fff;
}

.deposit {
  background-color: #2980b9;
  color:#fff;
}

.pending {
  background-color: #3498db;
  color: #fff;
}
.confirmed {
  background-color: #16a085;
  color: #fff;
}

.booking strong {
  /*color: #000;*/
}


/* Custom, iPhone Retina */
  @media only screen and (max-width : 411px) {
    #goButtonContainer{
      text-align: center;
    }
    .goButton{
      float: none !important;
      text-align: center;
      margin: auto;
    }
  }

    /* Extra Small Devices, Phones */
    @media only screen and (min-width : 480px) {

    }





